#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-KTyJ0pN6ctFElZMF9ntA0t
key:                  vector-instances-3.4-KTyJ0pN6ctFElZMF9ntA0t
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  eaf091584b8cc4b401cfefbc8b0d8dbf
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-KTyJ0pN6ctFElZMF9ntA0t
depends:
    base-4.15.1.0 comonad-5.0.8-C9t8wh0hNXv3B1djuoJjtI
    hashable-1.4.0.2-J44BDnT4N4jIfsjZsKg5ZQ
    keys-3.12.3-IYYl8TDaWfh3GGWH31C8Do
    pointed-5.0.4-EiqggLIIe6OLBRuLo46CHc
    semigroupoids-5.3.7-5B78CVm23hgLq9eADr8PDI
    vector-0.12.3.1-J4wWiZyTUBGFVf3h0yMQvX

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

